{
  "skinname": "GT4 European Series 2019 - Centri Porsche Ticino #718",
  "country": "Switzerland",
  "drivername": "Ivan Jacoma, Kevin Gilardoni",
  "team": "Centri Porsche Ticino",
  "number": "718"
}